
VIRTUAL CREDIT CARD - Bug #16767

Android [Transaction History] The latest pending transaction history shows on top

19 June 2023 08:42 PM - hsulynn pang

Status: Closed Start date: 19 June 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: It shows the latest pending transaction history at the bottom

Expected result: The latest pending transaction history shows on top

History

#1 - 20 June 2023 09:21 AM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#2 - 20 June 2023 10:13 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-06-19 at 20.39.58.jpeg 41.6 KB 19 June 2023 hsulynn pang

retest.jpeg 58.3 KB 20 June 2023 hsulynn pang
